html {
    scrollbar-gutter: stable !important;
}

@media (min-width: 992px) {
    .navbar-brand {
        margin-left: auto !important;
        margin-right: auto !important;
        text-align: center !important;
        width: 100% !important;
        overflow: visible !important;
    }
    .navbar-brand img {
        max-width: 700px !important;
        height: auto !important;
    }
}
@media (max-width: 991.98px) {
    .navbar-brand img {
        max-width: 100% !important;
        height: auto !important;
    }
}

@media (max-width: 991.98px) {
    iframe[src*="youtube.com"], 
    iframe[src*="youtu.be"] {
        max-width: 100% !important;
        height: auto !important;
        aspect-ratio: 16 / 9 !important;
    }

    .pagination {
        flex-wrap: wrap !important;
        justify-content: center !important;
        gap: 5px !important;
    }
}

.sidebar-right .mod-articlesnews,
.sidebar-right .mod-articleslatest {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-bottom: 0px !important;
}

.sidebar-right .mod-articlesnews ul li:last-child,
.sidebar-right .mod-articleslatest ul li:last-child {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}